version: "3.7"
services:
  web:
    build:
      context: .
      dockerfile: ./docker/web/Dockerfile
    ports:
      - "8080:80"
  mysql:
    volumes:
      - mysqldata:/var/lib/mysql
  redis:
    volumes:
      - redisdata:/data
volumes:
  mysqldata:
    driver: "local"
  redisdata:
    driver: "local"
